Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 02:10:13 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc arunita saha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arunita saha Bot:  Hi Arunita Saha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504609102            08:38 AM, 23rd Jun                   Md                   Hi Arunita , My name is Mohamed. Thank you for contacting us. I will be happy to help you!           08:39 AM, 23rd Jun                     arunita saha                    Hi           08:40 AM, 23rd Jun                   Md                   How may I help you ?           08:41 AM, 23rd Jun                     arunita saha                    I already place a return request more than a week but still not collected           08:42 AM, 23rd Jun                   Md                   We request you to please confirm if this is your correct mobile number (971504609102), So we can assist you further.           08:43 AM, 23rd Jun                     arunita saha                    Yes           08:44 AM, 23rd Jun                   Md                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:45 AM, 23rd Jun                   Md                    We request you to please allow us some time so we can work on this and do the needful.            08:47 AM, 23rd Jun                   Md                   We will update you through your email [email-masked]           08:47 AM, 23rd Jun                   Md                   Is there anything else I can assist you with ?           08:48 AM, 23rd Jun                   Md                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:51 AM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4532836